//----------------------------------------------------------------------------------------------------
//
//	MailComposerInspector
//
//	Inherits From:		IBInspector
//
//	Declared In:		MailComposerInspector.h
//
//	Class Description
//
//		Manages IB Attributes inspection of an instance of MailComposer.
//		Owns MailComposerInspector.nib.
//
//	Disclaimer
//
//		You may freely copy, distribute and reuse this software and its
//		associated documentation. I disclaim any warranty of any kind, 
//		expressed or implied, as to its fitness for any particular use.
//
//----------------------------------------------------------------------------------------------------
#import <apps/InterfaceBuilder.h>

@interface MailComposerInspector: IBInspector <IBInspectors>
{
    	id	to;
    	id	subject;
	id	cc;
	id	body;
}

@end
